BODY { 
  margin-top:0px;
 margin-left:0px;
 margin-right:0px;
 margin-bottom:0px;
  background-image : url(img/bg.jpg);
  
}
A {color : #ff8000;font-family : "‚l‚r –¾’©";text-decoration: none;
  font-weight : bold;
  font-size : medium;
}
TABLE {font-size : medium;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px 0px 0px 0px;
  
}
.border{border-right:3px solid #805C44;border-left:3px solid #805C44;
  border-top-width : 3px;
  border-top-style : solid;
  border-top-color : #805c44;
  border-bottom-width : 3px;
  border-bottom-style : solid;
  border-bottom-color : #805c44;
}
.copy {font-weight: bold;color:#FFCC66;line-height : 2em;}
.white {color: #FFFFFF;}
.y {
	color: #FFCC00;
	font-weight: bold;
}
.red {
	
	font-weight: bold;
	color: #CC0000;
}
.orange {
	color: #FF6600;
	font-weight: bold;
}
A:VISITED{
  color : gray;
  font-family : "‚l‚r –¾’©";
  font-weight : bold;
  text-decoration : none;
  font-size : medium;
}
H1{
  font-size : x-small;
  
  color : white;
  text-align : left;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 980px;
}
H2{
  font-size : medium;
  font-weight : bold;
  
  
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
H3{
  font-size : medium;
  
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  
}
H6{
  color : white;
  text-align : right;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 980px;
  font-size : x-small;
}
H4{
  font-size : medium;
}
H5{
  font-size : medium;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
DIV{
  width : 100%;
}
IMG{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px 0px 0px 0px;}
.w700{
  width : 720px;
  margin-top : 20px;
  margin-left : 20px;
  margin-right : 20px;
  margin-bottom : 20px;
}
P{
  
  
  
  
  
  
  
  
  font-size : medium;
  text-align : left;
  
  line-height : 2em;
}
TD{
  font-size : medium;
  line-height : 2em;
  background-color : white;
  text-align : left;
}
.td-b-w{
  color : black;
  background-color : #ffffff;
}
